Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 156935 - Missing mime-type files for KDE after upgrade
Summary: Missing mime-type files for KDE after upgrade
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: openoffice.org
Version: 3.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Dan Williams
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: 156320
TreeView+ depends on / blocked
 
Reported: 2005-05-05 15:02 UTC by Bastien Nocera
Modified: 2007-11-30 22:07 UTC (History)
1 user (show)

Fixed In Version: RHBA-2005-650
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-09-28 15:36:42 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2005:650 qe-ready SHIPPED_LIVE OpenOffice.org bug fix update 2005-09-28 04:00:00 UTC

Description Bastien Nocera 2005-05-05 15:02:54 UTC
OO.o files appear as ZIP files under KDE as the mime-type declarations in
/usr/share/mimelnk/application have disappeared between
openoffice.org-1.1.0-16.14.EL and openoffice.org-1.1.2-24.2.0.EL3.

Comment 1 Dan Williams 2005-05-25 18:31:35 UTC
over to me

Comment 2 Dan Williams 2005-06-29 16:38:13 UTC
The mimelnk files should make their appearance again in the next quarterly update.

Comment 7 Red Hat Bugzilla 2005-09-28 15:36:42 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2005-650.html



Note You need to log in before you can comment on or make changes to this bug.